interfaces:
- ipv4:
    address:
    - ip: 152.20.0.157
      prefix-length: 24
    dhcp: false
    enabled: true
  ipv6:
    autoconf: false
    dhcp: false
    enabled: false
  mtu: 9000
  name: br-link1-p
  state: up
  type: ovs-interface
- dpdk:
    devargs: '0000:19:00.2'
  ipv4:
    dhcp: false
    enabled: false
  ipv6:
    autoconf: false
    dhcp: false
    enabled: false
  name: dpdk2
  ovs-db:
    external_ids: {}
    other_config: {}
  state: up
  type: ovs-interface
- bridge:
    options:
      datapath: netdev
      fail-mode: standalone
      mcast-snooping-enable: false
      rstp: false
      stp: false
    port:
    - name: dpdk2
    - name: br-link1-p
      vlan:
        mode: access
        tag: 104
  name: br-link1
  ovs-db:
    external_ids: {}
    other_config:
      mac-table-size: 50000
  state: up
  type: ovs-bridge
